body{
    background-color: #161616;
    color: #eaeaea;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

main{
    background-color: black;
    display: flex;
    flex-direction: column;
    width: 30%;
    height: 40%;
    justify-content: center;
    padding-left: 5%;
    padding-right: 5%;
}

#imaguen{
    display: flex;
    align-items: center;
    justify-content: center
}

.logo{
    width: 200px;
    padding-bottom: 20px;
    padding-top: 10%;
}

form{
    display: flex;
    flex-direction: column;
}

#first{
    display: flex;
    flex-direction: column;
}

h1{
    margin-bottom: 0;
    font-size: large;
}

h2:first-of-type{
    padding-top: 20px;
}

#email{
    height: 20px;
}

#username{
    height: 20px;
}

#password{
    height: 20px;
}

h2{
    font-size: medium;
    padding-top: 20px;
}

#first input:last-of-type{
    margin-bottom: 15px;
}

#botonEnvio{
    display: flex;
    justify-content: center;
    padding-bottom: 5%;
}

#entrar{
    background-color: orange;
    color: white;
    width: 50%;
    height: 40px;
    margin-top: 5%;
    font-weight: bold;
}

#crear{
    background-color: orange;
    color: white;
    width: 50%;
    height: 40px;
    margin-top: 5%;
    font-weight: bold;
    align-self: center;
}

#errorLogin {
    color: red;
    text-align: center;
    font-size: small;
    margin-top: 10px;
}

#jaTeCompte {
    text-align: center;
    font-size: small;
    margin-top: 5px;
    margin-bottom: 20px;
    color: #aaa;
}

#enllaçLogin {
    color: orange;
    text-decoration: none;
    font-weight: bold;
}

#enllaçLogin:hover {
    text-decoration: underline;
}